Bug 1036075

Summary: Update to 0.6.1
Product: [Fedora] Fedora Reporter: Pierre-YvesChibon <pingou>
Component: python-taskwAssignee: Ralph Bean <rbean>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: rbean
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-01-23 02:46:19 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Pierre-YvesChibon 2013-11-29 11:23:12 UTC
The current version of python-taskw is 0.4.3 while the latest upstream version is 0.6.1

This descrepancy also breaks bugwarrior that requires a newer python-taskw.


Being provenpackager, I have pushed a patch on the devel branch of the git repo doing this update.
The corresponding build is at: koji.fedoraproject.org/koji/taskinfo?taskID=6238919

I let you do the official builds in all branches :)

Comment 1 Fedora Update System 2013-11-29 17:55:24 UTC
python-taskw-0.6.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-taskw-0.6.1-1.el6

Comment 2 Fedora Update System 2013-11-29 17:55:47 UTC
python-taskw-0.6.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-taskw-0.6.1-1.fc20

Comment 3 Fedora Update System 2013-11-29 17:56:08 UTC
python-taskw-0.6.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-taskw-0.6.1-1.fc19

Comment 4 Fedora Update System 2013-11-29 17:56:25 UTC
python-taskw-0.6.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-taskw-0.6.1-1.fc18

Comment 5 Fedora Update System 2013-12-17 02:43:12 UTC
python-taskw-0.6.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-12-17 19:07:29 UTC
python-taskw-0.6.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-12-17 19:09:31 UTC
python-taskw-0.6.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-12-17 19:10:50 UTC
python-taskw-0.6.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Ralph Bean 2014-01-23 02:46:19 UTC
Pushed out to all branches.